
@media only screen {body {    margin: 0;    padding: 0;}.source-theme-warning{display:none!important}
}

body {
	font-family:'HolyKakaoVF';
}



@font-face {
 font-family: 'HolyKakaoVF';
 src: url('https://holykakao.com/HolyKakaoVF.woff2') format('woff2-variations');
}

p, ul, li {
	font-family:'HolyKakaoVF'!important;
	font-variation-settings: "wght" 440!important;
	font-size: 2rem!important;
	line-space: 130%!important;
	color:#201911!important;
}

h1,h2,h3,h4,h5,h6,b,strong {
	font-family:'HolyKakaoVF'!important;
	font-variation-settings: "wght" 520!important;
	font-size: 3.2rem!important;
	line-space: 130%!important;
}